<bugID>1353010<Summary>Remove the DirectorRegistry and DirectorManager from DevTools server</Summary><Description>In bug 1350645 we're trying to stop using certain SDK APIs, including sdk/loader/sandbox.

Turns out this API is used in one place in DevTools:
http://searchfox.org/mozilla-central/rev/990055a4902952e038cc350c9ffe1ac426d1c943/devtools/server/actors/director-manager.js#14

We should investigate ways to stop using it.</Description></bugID>